#Local
#LGMap=http://localhost:1080/localgazetteers-dev/LGMap
#LGServices=http://localhost:8080/LGServices

# Production one:
#LGMap=http://localgazetteers.mpiwg-berlin.mpg.de/LGMap
#LGServices=http://localgazetteers.mpiwg-berlin.mpg.de/LGServices

# Development one:
LGMap=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGMap
LGServices=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGServices